LIMACTL(1)

NAME
limactl-snapshot-create - Create (save) a snapshot

SYNOPSIS
limactl snapshot create INSTANCE [flags]

DESCRIPTION
Create (save) a snapshot

OPTIONS
-h, --help[=false]
    help for create

--tag=""
    name of the snapshot

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl-snapshot(1)